<?xml version="1.0" encoding="UTF-8"?>
<document>
			<text name="searchHP" targetName="searchHPCom"><span class="yellow12Bold">» Αναζήτηση στην τοποθεσία HP.com</span></text>
		<text name="search">Αναζήτηση</text>
		<text name="close">Κλείσιμο</text>
		<text name="continue">Συνέχεια</text>
		<text name="OK">ΟK</text>
		<text name="cancel">Άκυρο</text>
		<text name="updateDescription">Ενημερώστε το περιεχόμενο του Κέντρου βοήθειας &amp; εκμάθησης για το προϊόν σας, προσθέτοντας μεταξύ άλλων και βίντεο με οδηγίες.</text>
		<text name="updateRequest" w="100"><span class="white14">Κατά την ενημέρωση θα γίνει λήψη και εγκατάσταση νέων αρχείων στο Κέντρο βοήθειας &amp; εκμάθησης της ΗΡ στον υπολογιστή σας, και θα προστεθούν βίντεο με οδηγίες. Μπορεί να εμφανιστούν μηνύματα που θα ζητούν να επιτρέψετε τη λήψη του περιεχομένου, ειδικά εάν ο υπολογιστής προστατεύεται από τείχος προστασίας.</span></text>
		<text name="updateConnectError"><span class="white12"><p>Η ενημέρωση δεν μπορεί να ολοκληρωθεί για έναν από τους παρακάτω λόγους:</p>
<ul>
  <li>Δεν επιτρέπονται οι απομακρυσμένες λήψεις λόγω περιορισμών του δικτύου σας.</li>
  <li>Αποφασίσατε να μην επιτρέψετε τη λήψη του περιεχομένου.</li>
  <li>Δεν έχετε δικαιώματα διαχειριστή στον υπολογιστή.</li>
</ul>
<p>Για τις πιο πρόσφατες πληροφορίες σχετικά με το προϊόν, <a href="http://www.hp.com/support" target="_blank">www.hp.com/support</a>.</p></span></text>
		<text name="updateInstall"><span class="white14">Γίνεται λήψη των αρχείων ενημέρωσης του Κέντρου βοήθειας &amp; εκμάθησης. Για να ολοκληρωθεί η διαδικασία, θα κλείσει το Κέντρο βοήθειας &amp; εκμάθησης και θα ξεκινήσει η εγκατάσταση της ενημέρωσης.</span></text>
		<text name="updateTheHLC">Ενημέρωση Κέντρου βοήθειας &amp; εκμάθησης</text>
		<text name="productTitle" anchor="center" aX="566" y="183"><span class="white16Center">HP LaserJet Pro 400 M401</span></text>
		<text name="applicationTitle" anchor="right" aX="41" y="27"><span class="white24Right">Κέντρο βοήθειας &amp; εκμάθησης</span></text>
		<text name="laserjet" anchor="left" aX="100" y="24"><span class="white24Bold">LASERJET</span></text>
		<topBarLinks>
			<text name="webSupport" targetName="webSupport"><span class="white12">Υποστήριξη web</span></text>
			<text name="sureSupply" targetName="sureSupply"><span class="white12">SureSupply</span></text>
			<text name="hpSite" targetName="hpSite"><span class="white12">hp.com</span></text>
			<text name="ePrintCenter" targetName="ePrintCenter"><span class="white12">ePrintCenter</span></text>
		</topBarLinks>
		<dialog name="userGuideDialog">
			<menuList>
				<text targetName="localUserGuide"><span class="white14">» Άνοιγμα του οδηγού χρήσης στον υπολογιστή</span></text>
				<text><span class="white14">Ή</span></text>
				<text targetName="onlineUserGuide"><span class="white14">» Άνοιγμα της πιο πρόσφατης έκδοσης στο web</span></text>
			</menuList>
		</dialog>
		<bottomButtons>
			<button name="everydayJobs" menuName="menu1" x="9" y="532"><span class="white14Bold">Καθημερινές εργασίες</span></button>
			<button name="manageMaintain" menuName="menu2" x="238" y="532"><span class="white14Bold">Διαχείριση &amp; Συντήρηση</span></button>
			<button name="solveProblem" menuName="menu3" x="467" y="532"><span class="white14Bold">Επίλυση προβλημάτων</span></button>
		</bottomButtons>
		<menuList menuType="main" name="main2_local" x="20" y="390">
				<text targetName="onlineUserGuide">
					<span class="white18">» Αναζήτηση στον οδηγό χρήσης</span>
				</text>
				<text targetName="warrantyLegalGuide">
					<span class="white14">» Αναζήτηση σε πρόσθετη τεκμηρίωση</span>
				</text>
			</menuList>
			<menuList menuType="main" name="main2_si" x="20" y="390">
				<text targetName="updateMyContentDialog">
					<span class="white18">» Ενημέρωση και προσθήκη βίντεο</span>
				</text>
				<text targetName="onlineUserGuide">
					<span class="white18">» Αναζήτηση στον οδηγό χρήσης</span>
				</text>
				<text targetName="warrantyLegalGuide">
					<span class="white14">» Αναζήτηση σε πρόσθετη τεκμηρίωση</span>
				</text>
			</menuList>
		<menuList menuType="main" name="main1" x="20" y="150" w="430">
			<text>
				<span class="yellow16Bold">ΓΡΗΓΟΡΗ ΕΥΡΕΣΗ</span>
			</text>
<text targetName="LoadInputTray1"><textformat blockIndent="13" indent="-15"><span class="white14">» Τοποθέτηση χαρτιού στο δίσκο εισόδου (Δίσκος 1)</span></textformat></text>
<text targetName="LoadInputTray2"><textformat blockIndent="13" indent="-15"><span class="white14">» Τοποθέτηση χαρτιού στο δίσκο εισόδου (Δίσκος 2)</span></textformat></text>
<text targetName="SolveWirelessNetworkProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» Επίλυση προβλημάτων ασύρματου δικτύου (μόνο για ασύρματα μοντέλα)</span></textformat></text>
<text targetName="HpHelpForWireless"><textformat blockIndent="13" indent="-15"><span class="white14">» Βοήθεια ΗΡ για ασύρματα προϊόντα</span></textformat></text>
<text targetName="ChangePrinterSettingsFromYourDesktop"><textformat blockIndent="13" indent="-15"><span class="white14">» Αλλαγή ρυθμίσεων εκτυπωτή από τον επιτραπέζιο υπολογιστή</span></textformat></text>
<text targetName="ControlPanelLayout"><textformat blockIndent="13" indent="-15"><span class="white14">» Διάταξη πίνακα ελέγχου</span></textformat></text>
<text targetName="ImprovePrintQuality12"><textformat blockIndent="13" indent="-15"><span class="white14">» Βελτίωση ποιότητας εκτύπωσης</span></textformat></text>
<text targetName="ImprovePrintQuality3"><textformat blockIndent="13" indent="-15"><span class="white14">» Βελτίωση ποιότητας εκτύπωσης</span></textformat></text>
	</menuList>
	<menuList name="menu1" w="650">
		<text><span class="yellow12Bold">Εργασίες εκτύπωσης</span></text>
<text targetName="PrintBothSidesWindows"><textformat blockIndent="13" indent="-15"><span class="white14">» Εκτύπωση και στις δύο όψεις</span></textformat></text>
<text targetName="WalkUpUSBPrinting"><textformat blockIndent="13" indent="-15"><span class="white14">» Απευθείας εκτύπωση από USB</span></textformat></text>
<text targetName="LoadInputTray3"><textformat blockIndent="13" indent="-15"><span class="white14">» Τοποθέτηση χαρτιού στο δίσκο εισόδου (Δίσκος 3)</span></textformat></text>
<text targetName="ChangePrintDriverSettings"><textformat blockIndent="13" indent="-15"><span class="white14">» Αλλαγή ρυθμίσεων προγράμματος οδήγησης εκτυπωτή</span></textformat></text>
<text targetName="PrintInGrayscale"><textformat blockIndent="13" indent="-15"><span class="white14">» Εκτύπωση σε κλίμακα του γκρι</span></textformat></text>
<text targetName="PrintOnSpecialPaper"><textformat blockIndent="13" indent="-15"><span class="white14">» Εκτύπωση σε ειδικό χαρτί, ετικέτες ή διαφάνειες</span></textformat></text>

	</menuList>
	<menuList name="menu2" w="650">
<text targetName="ReplaceCartridge"><textformat blockIndent="13" indent="-15"><span class="white14">» Αντικατάσταση δοχείων εκτύπωσης</span></textformat></text>
<text targetName="PrintInformationPages"><textformat blockIndent="13" indent="-15"><span class="white14">» Εκτύπωση σελίδων πληροφοριών</span></textformat></text>
<text targetName="PrintACleaningPage"><textformat blockIndent="13" indent="-15"><span class="white14">» Εκτύπωση σελίδας καθαρισμού</span></textformat></text>
<text targetName="Colorlok"><textformat blockIndent="13" indent="-15"><span class="white14">» ColorLok® </span></textformat></text>

	</menuList>
	<menuList name="menu3" w="650">
<text targetName="ProblemSolvingChecklist"><textformat blockIndent="13" indent="-15"><span class="white14">» Λίστα ελέγχου επίλυσης προβλημάτων</span></textformat></text>
<text targetName="SolveWirelessProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» Επίλυση προβλημάτων ασύρματης λειτουργίας</span></textformat></text>
<text targetName="HpHelpForWireless"><textformat blockIndent="13" indent="-15"><span class="white14">» Βοήθεια ΗΡ για ασύρματα προϊόντα</span></textformat></text>
<text targetName="ClearAPaperInputJamTray1"><textformat blockIndent="13" indent="-15"><span class="white14">» Αποκατάσταση εμπλοκών στο δίσκο εισόδου 1</span></textformat></text>
<text targetName="ClearAPaperInputJamTray2"><textformat blockIndent="13" indent="-15"><span class="white14">» Αποκατάσταση εμπλοκών στο δίσκο εισόδου 2</span></textformat></text>
<text targetName="ClearAPaperInputJamTray3"><textformat blockIndent="13" indent="-15"><span class="white14">» Αποκατάσταση εμπλοκών στο δίσκο εισόδου 3</span></textformat></text>
<text targetName="ClearAPaperOutputJam"><textformat blockIndent="13" indent="-15"><span class="white14">» Αποκατάσταση εμπλοκών στο δίσκο εξόδου</span></textformat></text>
<text targetName="ControlPanelMessages"><textformat blockIndent="13" indent="-15"><span class="white14">» Μηνύματα του πίνακα ελέγχου</span></textformat></text>
<text targetName="PrintingTooSlow"><textformat blockIndent="13" indent="-15"><span class="white14">» Πολύ αργή εκτύπωση</span></textformat></text>
<text targetName="SolvePrintQualityProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» Επίλυση προβλημάτων ποιότητας εκτύπωσης</span></textformat></text>

	</menuList>
</document>